?
  1. O3ds yes

    137 vote(s)
    41.6%
  2. O3ds no

    18 vote(s)
    5.5%
  3. New 3DS yes

    128 vote(s)
    38.9%
  4. New 3DS no

    18 vote(s)
    5.5%
  5. I'll wait until yls8/smea releases an entrypoint for me

    73 vote(s)
    22.2%
  6. 329 voter(s)
Multiple votes are allowed.
  1. arshad145

    arshad145 Newbie
    Newcomer

    Joined:
    May 6, 2016
    Messages:
    1
    Country:
    1.Remove SD-Card
    2.Format 3DS from settings > Format System etc...
    3.When all is done, 3DS Setup for language etc... Put Sd-Card back in.
    4.PROFIT $.$ Thanks for this guide <3 $.$
     
  2. Felix954

    Felix954 Member
    Newcomer

    Joined:
    Jul 19, 2016
    Messages:
    40
    Country:
    United States
    seems to happen intermittently with Pokemon, tried putting it into sleep mode with all Apps closed and it did not drain the battery. probably a pokemon issue and not a CFW issue.

    different question, and as always thank you for the responses.
    I am running out of space on my sd card, if I use jksm to extract the save file from a .CIA can I delete/reinstall the .CIA at a later date and use the old save file? or are these saves encrypted to the invidual cia installation?
     
  3. Salamencizer

    OP Salamencizer Cute Hot Whatever
    Member

    Joined:
    Oct 3, 2015
    Messages:
    802
    Country:
    India
    If you use JKSM, you should be fine.
     
  4. cros107

    cros107 Advanced Member
    Newcomer

    Joined:
    Apr 3, 2016
    Messages:
    54
    Country:
    On my SD card, I have no updates folder, sysupdater or safesysupdater folder- do I need to create them?

    Edit: Right. Assumed it must be the case, and started the upgrade. And got a black screen. Did a hard reset, but it isn't working. I've tried 5 or 6 times so far.

    Edit 2: Re-read the tutorial, and realized I copied EVERYTHING in the sysupdater .zip into the folder. That might be the problem.

    Edit 3: No, not the problem. Does it even work with browserhax?

    Edit 4: Ran it through menuhax, seems to be working. Thanks for all that help guys!
     
    Last edited by cros107, Aug 16, 2016
  5. Haxel

    Haxel Newbie
    Newcomer

    Joined:
    Feb 7, 2016
    Messages:
    5
    Country:
    France
    Does it work the same way if we want to upgrade from an older version to 9.2 ?
     
  6. ihaveamac

    ihaveamac GBAtemp Guru
    Member

    Joined:
    Apr 20, 2015
    Messages:
    5,940
    Country:
    United States
    I'd suggest https://github.com/Plailect/Guide/wiki because you don't need to upgrade to 9.2 anymore.
     
  7. rafaelhiroshi

    rafaelhiroshi Newbie
    Newcomer

    Joined:
    Oct 21, 2016
    Messages:
    1
    Country:
    Brazil
    Hello, i have a New Nintendo 3DS in 10.7-32JP Version.

    I checked the downgrade file by SafeSysUpdater e was all good, but in downgrade process in PlaiSysUpdater it showed a fail.

    Anyone can help me?
    [​IMG]
     
  8. annson24

    annson24 The Patient One
    Member

    Joined:
    May 5, 2016
    Messages:
    1,182
    Country:
    Philippines
    Repeat the downgrade. If it still fails, use sysDowngrader.

    Sent from my SM-G930F using Tapatalk
     
  9. proja

    proja Newbie
    Newcomer

    Joined:
    Mar 14, 2009
    Messages:
    1
    Country:
    France
    Hello!

    I just read this guide and yet I'm still lost. (Probably due to a poor understanding of English)

    I was offered a N3DS. The firmware version is 10.7.0-32E.

    I understand that I must have an entry point to the downgrade the N3DS.

    The problem is that I can not seem to know what options are available to me.

    I am unable to use the browserhax.
    I always get the message that tells me to update the device. Is this normal?

    The first post says "EDIT8: Browserhax and Menuhax for 11.0!". Do i have to update to 11.0 to use it and dowgrade?

    Sorry I must look dumb but it's kinda hard for me to understand^^
     
  10. Roomsaver

    Roomsaver GBAtemp Advanced Fan
    Member

    Joined:
    Sep 7, 2015
    Messages:
    951
    Country:
    United States
    DON'T update. I'm not exactly sure but you might need to buy an entrypoint game. You can try setting your date to 1/1/2000 and setting the time to 00:00 and resetting your browser (should be last setting in browser settings).
     
  11. Docs

    Docs Newbie
    Newcomer

    Joined:
    Oct 23, 2016
    Messages:
    1
    Country:
    Just attempted a downgrade to 9.2 but crashed when it looked like it was close to finishing.

    It's showing version 9.2 now but ran downgrade check and there were a couple of mismatched versions.

    Seems to be running fine otherwise, everything I've tried works including games and the Homebrew launcher. Should I reattempt a downgrade or would this be too risky with the current state that it's in?
     
  12. MinecraftDude7H

    Newcomer

    Joined:
    Oct 23, 2016
    Messages:
    3
    Country:
    When I check for the cia's it says that the first one it comes up with (Which is 0004001000022000.cia) is missing and then it says 'Exit'. Then when I look in the updates folder on the root of the SD Card it is in there. Any solutions?
     
  13. You're on a franken-firmware, or a partial downgrade. You should finish the downgrade by re-downgrading to 9.2. DO NOT UPDATE! I think updates while in this sort of state can brick.
     
  14. korn93

    korn93 Newbie
    Newcomer

    Joined:
    Oct 25, 2016
    Messages:
    7
    Country:
    Mexico
    I want to downgrade a 2ds but i got a couple of questions:
    ¿ i have to download a new 3ds firmware or an old one?
    ¿what is mset?
    i will apreciate if somenone just told me what is the right frimware for a 2ds
     
  15. arda

    arda Member
    Newcomer

    Joined:
    Jun 15, 2014
    Messages:
    31
    Country:
    United States
    In this guide browserhax not included for 10.3
    but in https://github.com/Plailect/Guide/wiki browserhax is enough to start the downgrading process.

    should I install menuhax or browserhax is enough for 10.2?
     
  16. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac
    Member

    Joined:
    Nov 3, 2015
    Messages:
    1,484
    Country:
    Puerto Rico
    Do menuhax, is more stable
     
  17. Shadownade

    Shadownade Member
    Newcomer

    Joined:
    Apr 9, 2012
    Messages:
    15
    Country:
    10.4.0-29J user here...

    Following these, it says my files are good to be downgraded via SafeSysUpdater.
    I go to downgrade my system on the PlaiSysUpdater - but I get the following error.

    "Checking for am:u...
    Did not get am:u handle!
    Attempting svchax..."

    It's frozen so many times.

    I've gotten all my files from the proper places, and I don't know what's wrong.
     
  18. benji787

    benji787 Newbie
    Newcomer

    Joined:
    Nov 21, 2016
    Messages:
    3
    Country:
    Canada
    hi, new to 3ds mod scene, have modded a wii and xbox before but i had someone soft mod my n3ds and it has homebrew, arm9loaderhax, and luma but the person i got it from upgraded it to 11.2, is there any way to get back to 10.x so that i can run NTF CFW?

    can someone point me in the right direction? thanks!!!
     
  19. ihaveamac

    ihaveamac GBAtemp Guru
    Member

    Joined:
    Apr 20, 2015
    Messages:
    5,940
    Country:
    United States
    just use this on 11.2: https://github.com/astronautlevel2/BootNTR/releases
     
    benji787 likes this.
  20. GibFTW

    GibFTW GBAtemp Regular
    Member

    Joined:
    Aug 18, 2016
    Messages:
    231
    Country:
    United States
    DON'T use a random google search to find your pack! Download it off Pilect's guide!
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Downgrading, friendly, guide